<?xml version="1.0" standalone="yes"?>
<NOTESLIST>
  <NOTE DESCRIPTION="Open Air ID" />
  <NOTE DESCRIPTION="Code Project ID" />
  <NOTE DESCRIPTION="ICICI Bank ID" />
  <NOTE DESCRIPTION="Skypee ID" />
  <NOTE DESCRIPTION="Priyanet ID&#xD;&#xA;Kundan_Singh@priyanet.com" />
  <NOTE DESCRIPTION="Gmail ID" />
  <NOTE DESCRIPTION="Hotmail ID" />
</NOTESLIST>